# Generated by http://gitignore.io

### IntelliJ ###
*.iml
*.ipr
*.iws
*.idea
atlassian-ide-plugin.xml

.gradle/*
.classpath
.idea/*

### SublimeText ###
# SublimeText project files
*.sublime-workspace

node_modules/*
.gradle/*
scheduling-manager/.gradle
scheduling-manager/version.json

scheduling-manager/test/selenium-ruby/loginFailure.png
scheduling-managet/test/selenium-ruby/contextFailure.png

*.class
*.log
coverage-reports
ivy-cache
ivy-project-cache
unit-test-reports
integration-test-reports

build/*
dist
undefined

debug
bin

.DS_Store

*.ser


scheduling-manager-web.iml
/.idea/scheduling-manager-web.iml


